/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

/* 2017-10-08: Fix for RM logo size. */
#logo a img {
    height: 130px;
  	width: 1200px;
}
/* END */


/* 2017-10-08: Fix for footer. */
#footer {
 height: auto;
 padding-top: 5px;
 padding-bottom: 15px;
 text-align: center;
}
/* END */


/* 2017-10-08: Removes the page title "Home" from home page. */
.entry-title {
display: none;
}
/* END */


/* 2017-10-08: Changes the Sidebar background color. */
#sidebar {
	background: #f4f4f4;
    border: 3px solid #cecece;
}
/* END */


/* 2017-10-08: Sets the background colour of the Woo Search Widget. */
.searchform input.s {
    background: none repeat scroll 0 0 #FFFFFA;
}
/* END */


/* 2017-10-08: Sets Sidebar Widget spacing. */
.widget{
	margin-top: 10px !important; /* Top spacing */
 	padding-top: 5px;
 	padding-bottom: 15px;
  	padding-left: 10px;
 	padding-right: 10px;
}

.widget_shopping_cart.widget, .widget_search.widget{
	margin-top:50px !important; /* Other two spacings */
 	padding-top: 5px;
 	padding-bottom: 15px;
}
/* END */


/* 2017-10-08: Sets "ReActiveMicro Support Sites" submenu wide enough to display items on one line each. */
#menu-item-1251 .sub-menu
{
  width: 90%;
}
/* END */


/* 2017-11-07: Removed. Was causing the Add To Cart buttons to be too far away from items.
li.type-product a:first-child {
    min-height: 355px;
    display: block;
}
*/

div.footer-container {
	height: auto;
	padding: 5px;
	z-index:1000;
}

#content {
  padding: 0px !important;
}

/* 2017-11-06: Move text to the left closer to pic on product page. */
.entry-summary {
  	width: 66% !important; 
    margin-left: 0px;
}

.gallery_container {
  	width: 30% !important;
}
/* END */

/* 2017-11-07: Add border frame to category and product images. */
.product-category.product img {
    border: 4px double !important;
		padding: 1px !important;
	  box-shadow: 8px 8px 5px #aaaaaa;
}

.product img {
    border: 4px double !important;
    padding: 1px !important;
    box-shadow: 8px 8px 5px #aaaaaa;
}
/* END */

/* 2017-11-07: Add spacing between product rows in store's gallery. */
/* Using "Woo Align Buttons" plugin to then align bottons. */
a.button {
		margin-top: 0em !important;
    margin-bottom: 50px !important;
}

a.added_to_cart {
  	margin-bottom: 50px;
  	margin-top: -50px !important; /* Controls "VIEW CART" text location */
}

h2.woocommerce-loop-product__title {
  padding-top: 6px !important; /* Controls product's name location */
}
/* END */

/* 2017-11-07: Removes extra line under Add To Cart button. */
.woocommerce .summary form {
		border-bottom: 0 !important;
}
/* END */

/* 2017-11-10: Add extra space between rows in category view. */
li.product-category {
  	margin-bottom: 5em !important;
}
/* END */

/* 2017-11-10: Fixes "Read More" button vertial location on product page under "Relates products" section. */
/* Does NOT affect "Read More" button on the products listing page. */
section.related.products a.button.product_type_simple:not(.add_to_cart_button).ajax_add_to_cart {
  	bottom:14px;
}
/* END */

/* 2017-11-12: Adds space to below "CONTINUE TO PAYMENT" button on Checkout page. */
.form-row.place-order {
padding-bottom: 20px;
}
/* END */

/* 2017-11-17: Ultimate Social Media PLUS background for media icons. */
/* Makes icon area look more like a bar that seperates the screen areas. */
.sfsiaftrpstwpr {
  background: #f0f0f0
}
/* END */

/* 2017-11-19: Sets "Order notes" size on Checkout page. */
textarea#order_comments.input-text {
  	height: 190px;
}
/* END */

/* 2018-10-24: Sets "Order notes" font size and color Checkout page. */
#order_comments_field >label{
     font-size: 26px;
    color: red;
    line-height: 36px;
}
/* END */

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

div.footer-container {
	position: fixed;
	bottom: 5px;
	background:#C4D8EF;
	bottom:0;
	left:0;
	right:0;
	padding:5px;
	height: 35px;
}
footer#footer {
	height: 10px;
}
div.header-container {
	position: fixed;
	z-index: 9998;
	background: #C4D8EF;
	top:-10px;
	left:0;
	right:0;
	height: 210px;
}

.admin-bar div.header-container {
  top: 20px;
	  }

nav#navigation {
	min-height:auto;
	margin-bottom:5px;
}
nav.woocommerce-breadcrumb {
	margin: 0 auto;
	width: 1200px;
}
body {
	padding-top:215px;
	height: auto;
}
aside#sidebar {
	position:fixed;
	margin-left: 15px;
	width: 182px !important;
}
}
@media only screen and (max-width: 600px) {
	#credit.col-right {
		float:none;
		width:100%;
		text-align:center;
	}
}

/* 2019-03-19: Fix 'screen shake' issue.
Sometimes in the Store in Vidvaldi browser I noticed the screen shaking.
The vertical scroll bar would apper then disapper for some reason, slightly shifting things.
This code sets the bar perminate and empty if no scroll possible.*/
html {
  overflow-y: scroll; 
}